.hero-area-b {
  background-color: #EFECEA;
  /*min-height: 720px !important;
	max-height: 1080px !important;
	height: calc(100vh - 180px) !important;*/
  max-height: none !important;
  height: 1080px !important;
}

.hero-area-b .content {
  z-index: 2;
  padding-top: 0;
  height: 100%;
}

.hero-area-b .content .content-inner {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.hero-area-b .content .content-inner .sub-txt > * {
  color: #000000;
  background: transparent;
  font-weight: normal;
}

.hero-area-b .content .content-inner .main-txt > * {
  font-size: 5.0rem;
  color: #000000;
  background: transparent;
  font-weight: normal;
}

.hero-area-b .content .content-inner .fl-btn {
  margin-left: 5px;
  margin-top: 40px;
  font-size: 2.0rem;
  border: 1px solid #393939;
  background-color: transparent;
  min-width: 320px;
}

.hero-area-b .content .content-inner .fl-btn:hover {
  background-color: #ffffff;
}

.hero-area-b .visual {
  z-index: 1 !important;
}

.hero-area-b .visual video {
  min-width: 0 !important;
}

.hero-area-b .visual .video-thumb {
  display: none;
}

@media only screen and (max-width: 768px) {
  .hero-area-b {
    min-height: 0 !important;
    max-height: none !important;
    height: auto !important;
  }
  .hero-area-b .content {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .hero-area-b .content .content-inner {
    position: relative;
    top: 0;
    transform: translateY(0);
    background: transparent;
  }
  .hero-area-b .visual {
    position: absolute !important;
  }
  .hero-area-b .visual .video-thumb {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .hero-area-b .content .content-inner .fl-btn {
    margin-left: 0;
  }
}

@media only screen and (max-width: 480px) {
  .hero-area-b .content .content-inner .fl-btn {
    min-width: 0;
  }
}

.c-lyt-keyvisual {
  overflow: visible;
  margin-bottom: 40px;
  margin-top: 0;
}

.c-lyt-keyvisual .c-lyt-keyvisual__titlearea {
  min-height: 630px;
  color: #ffffff;
  background: rgba(57, 57, 57, 0.8);
}

.c-lyt-keyvisual .c-lyt-keyvisual__titlearea.is-link {
  cursor: pointer;
}

.c-lyt-keyvisual .c-lyt-keyvisual__titlearea .c-lyt-keyvisual__titlearea-inner:nth-child(n+2) {
  display: none;
}

.c-lyt-keyvisual .c-lyt-keyvisual__titlearea .c-lyt-keyvisual__titlearea-title-jp {
  font-size: 1.4rem;
}

.c-lyt-keyvisual .c-lyt-keyvisual__titlearea .c-lyt-keyvisual__titlearea-title {
  margin-top: 0 !important;
}

.c-lyt-keyvisual .slick-arrow {
  top: calc(50% - 30px);
  outline: none;
  width: 60px;
  height: 60px;
  border-radius: 50% 50%;
  background-color: rgba(255, 255, 255, 0.8);
}

.c-lyt-keyvisual .slick-arrow.slick-prev {
  left: 10px;
}

.c-lyt-keyvisual .slick-arrow.slick-prev:before {
  top: 20px;
  left: 24px;
  border-width: 2px;
  border-color: #CEA95A transparent transparent #CEA95A;
}

.c-lyt-keyvisual .slick-arrow.slick-next {
  right: 10px;
}

.c-lyt-keyvisual .slick-arrow.slick-next:before {
  top: 20px;
  right: 24px;
  border-width: 2px;
  border-color: #CEA95A transparent transparent #CEA95A;
}

.c-lyt-keyvisual .slick-dots {
  bottom: -40px;
}

.c-lyt-keyvisual .slick-dots li button {
  outline: none;
}

.c-lyt-keyvisual .slick-dots li button:before {
  border: none;
  border-radius: 50% 50%;
  background-color: #D5D5D5;
}

.c-lyt-keyvisual .slick-dots li.slick-active button:before {
  background-color: #7E7E7E;
}

@media only screen and (max-width: 767px) {
  .c-lyt-keyvisual {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-bottom: 0;
  }
  .c-lyt-keyvisual .c-lyt-keyvisual__titlearea {
    min-height: 0;
    background: #333333;
    text-align: left;
  }
  .c-lyt-keyvisual .c-lyt-keyvisual__visual-inner {
    height: 60vw;
  }
  .c-lyt-keyvisual .slides {
    padding-bottom: 0;
  }
  .c-lyt-keyvisual .slick-arrow {
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
  }
  .c-lyt-keyvisual .slick-arrow.slick-prev:before {
    top: 9px;
    left: 12px;
    width: 12px;
    height: 12px;
  }
  .c-lyt-keyvisual .slick-arrow.slick-next:before {
    top: 9px;
    right: 12px;
    width: 12px;
    height: 12px;
  }
  .c-lyt-keyvisual .slick-dots {
    bottom: 10px;
  }
  .c-lyt-keyvisual .slick-dots li {
    width: 10px;
    height: 10px;
  }
  .c-lyt-keyvisual .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  .c-lyt-keyvisual .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }
}

.sec-news .list-news-a li {
  border-bottom: none;
}

.sec-news .list-news-a .news-content {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.sec-news .list-news-a .news {
  width: 100%;
}

.sec-news .list-news-a .date {
  margin-left: 0;
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
}

.sec-news .list-news-a .icon-ctg-a {
  color: #CEA95A;
  background-color: transparent;
  border: 1px solid #CEA95A;
  border-radius: 20px 20px;
}

@media only screen and (max-width: 768px) {
  .sec-news .list-news-a .news-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .sec-news .list-news-a .icon-area {
    margin-left: 15px;
  }
}

.sec-technology .technology-text {
  max-width: 900px;
  margin: 0 auto;
}

.sec-technology .lyt-col-a {
  margin-left: -20px;
  margin-bottom: -20px !important;
}

.sec-technology .lyt-col-a li {
  padding-left: 20px;
  padding-bottom: 20px;
}

.sec-technology .lyt-col-a li > * {
  height: 100%;
  background-color: #EFECEA;
  padding: 30px 15px;
}

.sec-technology .lyt-col-a li > * h3 {
  margin-top: 0;
}

.sec-technology .lyt-col-a li > * .icon {
  width: 83px;
  margin: 0 auto;
}

.sec-technology .lyt-col-a li a {
  display: block;
  text-decoration: none;
  transition: opacity .2s;
  color: #000000;
}

.sec-technology .lyt-col-a li a:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 768px) {
  .sec-technology .technology-text {
    max-width: none;
  }
  .sec-technology .lyt-col-a {
    margin-left: 0;
    margin-bottom: -16px !important;
  }
  .sec-technology .lyt-col-a li {
    padding-left: 0;
    padding-bottom: 0;
  }
  .sec-technology .lyt-col-a li > * h3 {
    margin-bottom: 0;
  }
  .sec-technology .lyt-col-a li > * .text {
    display: none;
  }
  .sec-technology .lyt-col-a li > * .icon {
    display: none;
  }
}
